An issue was discovered in the Linux kernel before 5.4.17. drivers/spi/spi-dw.c allows attackers to cause a panic via concurrent calls to dw_spi_irq and dw_spi_transfer_one. Reference and upstream commit:

Created kernel tracking bugs for this issue: Affects: fedora-all [
….



Source link

Write a comment:
*

Your email address will not be published.